<?php

use Ramsey\Uuid\Uuid;

/* @var \Illuminate\Database\Eloquent\Factory $factory */
$factory->define(App\Paste::class, function (Faker\Generator $faker) {
    return [
        'hash' => "untitled"
        'code' => $faker->realText(),
    ];
});
